Asterisk 'ast_parse_digest()' Stack Buffer Overflow Vulnerability

Bugtraq ID: 52815
Class: Boundary Condition Error
CVE: CVE-2012-1184
Remote: Yes
Local: No
Published: Mar 23 2012 12:00AM
Updated: May 07 2015 05:11PM
Credit: Russell Bryant
Vulnerable: Gentoo Linux
Asterisk Asterisk 10.3.0
Asterisk Asterisk 10.2.0
Asterisk Asterisk 1.8.11.0
Asterisk Asterisk 1.8.10.0
Not Vulnerable: Asterisk Asterisk 1.4.44
Asterisk Asterisk 10.2.1
Asterisk Asterisk 1.8.10.1
Asterisk Asterisk 1.6.2.23


 

Privacy Statement
Copyright 2010, SecurityFocus